@font-face {
  font-family: "GeneratePress";
  src: url("../fonts/generatepress.eot");
  src: url("../fonts/generatepress.eot#iefix") format("embedded-opentype"),
    url("../fonts/generatepress.woff2") format("woff2"),
    url("../fonts/generatepress.woff") format("woff"),
    url("../fonts/generatepress.ttf") format("truetype"),
    url("../fonts/generatepress.svg#GeneratePress") format("svg");
  font-weight: normal;
  font-style: normal
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

.site-content {
  flex: 1 0 auto;
}

.site-footer {
  flex: 0 0 auto;
}

body {
  background-color: #efefef;
  color: #3a3a3a;
}

a{
  color: #1e73be; 
}

a:hover{
  text-decoration:none;
}

a:hover,
a:focus,
a:active {
  color: #3a3a3a;
}

#jspluginSearchText {
  margin-bottom: 7px;
}

body .grid-container {
  max-width: 1100px;
}

.wp-block-group__inner-container {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

body,
button,
input,
select,
textarea {
  font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.entry-content>[class*="wp-block-"]:not(:last-child) {
  margin-bottom: 1.5em;
}

.entry-title a {
  font-size: 35px;
  line-height: 1.2em;
  font-weight: 500;
  text-transform: none;
  text-decoration: underline;
  text-decoration-color: #f8c719;
  text-decoration-thickness: 15%;
}

.entry-title a{
  color: #3a3a3a;
}

.main-navigation .main-nav ul ul li a {
  font-size: 14px;
}

@media (max-width:768px) {
  .main-title {
    font-size: 30px;
  }

  h1 {
    font-size: 30px;
  }

  h2 {
    font-size: 25px;
  }
}

.top-bar {
  background-color: #636363;
  color: #ffffff;
}

.top-bar a,
.top-bar a:visited {
  color: #ffffff;
}

.top-bar a:hover {
  color: #303030;
}

.site-header {
  background-color: #444;
  color: #3a3a3a;
}

.site-header a,
.site-header a:visited {
  color: #3a3a3a;
}

.main-title a,
.main-title a:hover,
.main-title a:visited {
  color: #fff;
}

.site-description {
  color: #fff;
  margin-left: 3px !important;
}

.main-navigation,
.main-navigation ul ul {
  background-color: #f8c719;
}

.main-navigation .main-nav ul li a,
.menu-toggle {
  color: #222;
}

.main-navigation .main-nav ul li:hover>a,
.main-navigation .main-nav ul li:focus>a,
.main-navigation .main-nav ul li.sfHover>a {
  color: #ffffff;
  background-color: #3f3f3f;
}

button.menu-toggle:hover,
button.menu-toggle:focus,
.main-navigation .mobile-bar-items a,
.main-navigation .mobile-bar-items a:hover,
.main-navigation .mobile-bar-items a:focus {
  color: #000000;
}

.main-navigation .main-nav ul li[class*="current-menu-"]>a {
  color: #ffffff;
  background-color: #3f3f3f;
}

.main-navigation .main-nav ul li[class*="current-menu-"]>a:hover,
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover>a {
  color: #ffffff;
  background-color: #3f3f3f;
}

.navigation-search input[type="search"],
.navigation-search input[type="search"]:active,
.navigation-search input[type="search"]:focus,
.main-navigation .main-nav ul li.search-item.active>a {
  color: #ffffff;
  background-color: #3f3f3f;
}

.main-navigation ul ul {
  background-color: #3f3f3f;
}

.main-navigation .main-nav ul ul li a {
  color: #ffffff;
}

.main-navigation .main-nav ul ul li:hover>a,
.main-navigation .main-nav ul ul li:focus>a,
.main-navigation .main-nav ul ul li.sfHover>a {
  color: #ffffff;
  background-color: #4f4f4f;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]>a {
  color: #ffffff;
  background-color: #4f4f4f;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]>a:hover,
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover>a {
  color: #ffffff;
  background-color: #4f4f4f;
}

.separate-containers .inside-article,
.separate-containers .comments-area,
.separate-containers .page-header,
.one-container .container,
.separate-containers .paging-navigation,
.inside-page-header {
  background-color: #ffffff;
}

.entry-meta {
  color: #595959;
}

.entry-meta a,
.entry-meta a:visited {
  color: #595959;
}

.entry-meta a:hover {
  color: #1e73be;
}

.sidebar .widget {
  background-color: #ffffff;
}

.sidebar .widget .widget-title {
  color: #000000;
}


.footer-widgets {
  background-color: #ffffff;
}

.footer-widgets .widget-title {
  color: #000000;
}

.site-info {
  color: #ffffff;
  background-color: #222222;
}

.site-info a,
.site-info a:visited {
  color: #ffffff;
}

.site-info a:hover {
  color: #606060;
}

.footer-bar .widget_nav_menu .current-menu-item a {
  color: #606060;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
textarea,
select {
  color: #666666;
  background-color: #fafafa;
  border-color: #cccccc;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
textarea:focus,
select:focus {
  color: #666666;
  background-color: #ffffff;
  border-color: #bfbfbf;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a.button,
a.button:visited,
a.wp-block-button__link:not(.has-background) {
  color: #222;
  background-color: #F8C719;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.button:hover,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a.button:focus,
a.wp-block-button__link:not(.has-background):active,
a.wp-block-button__link:not(.has-background):focus,
a.wp-block-button__link:not(.has-background):hover {
  color: #ffffff;
  background-color: #3f3f3f;
}

.generate-back-to-top,
.generate-back-to-top:visited {
  background-color: rgba(0, 0, 0, 0.4);
  color: #ffffff;
}

.generate-back-to-top:hover,
.generate-back-to-top:focus {
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}

.entry-content .alignwide,
body:not(.no-sidebar) .entry-content .alignfull {
  margin-left: -40px;
  width: calc(100% + 80px);
  max-width: calc(100% + 80px);
}

.rtl .menu-item-has-children .dropdown-menu-toggle {
  padding-left: 20px;
}

.rtl .main-navigation .main-nav ul li.menu-item-has-children>a {
  padding-right: 20px;
}

@media (max-width:768px) {

  .separate-containers .inside-article,
  .separate-containers .comments-area,
  .separate-containers .page-header,
  .separate-containers .paging-navigation,
  .one-container .site-content,
  .inside-page-header,
  .wp-block-group__inner-container {
    padding: 30px;
  }

  .entry-content .alignwide,
  body:not(.no-sidebar) .entry-content .alignfull {
    margin-left: -30px;
    width: calc(100% + 60px);
    max-width: calc(100% + 60px);
  }
}

.one-container .sidebar .widget {
  padding: 0px;
}

/* End cached CSS */

@media (max-width:768px) {

  .main-navigation .menu-toggle,
  .main-navigation .mobile-bar-items,
  .sidebar-nav-mobile:not(#sticky-placeholder) {
    display: block;
  }

  .main-navigation ul,
  .gen-sidebar-nav {
    display: none;
  }

  [class*="nav-float-"] .site-header .inside-header>* {
    float: none;
    clear: both;
  }
}


/* ----- Custom Styles ----- */
html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

.wrapper {
  flex: 1 0 auto;
}

.site-footer {
  flex: 0 0 auto;
}

.entry-summary p img {
  margin: 35px 25px;
}

.cover-image {
  /* margin-top: 30px; */
  margin-bottom: 25px;
}


/* Plugins aside */
.sidebar .plugin {
  background-color: #ffffff;
  margin: 0 0 30px;
  box-sizing: border-box;
  font-size: 17px;
  padding: 40px
}

.sidebar .plugin ul,
.sidebar .plugin ol {
  margin: 0;
}

.sidebar .plugin ul li {
  list-style-type: none;
  position: relative;
  padding-bottom: 5px
}

.sidebar .plugin .search-field {
  width: 100%
}

.sidebar .plugin:last-child,
.separate-containers .widget:last-child {
  margin-bottom: 0
}

.sidebar .plugin .plugin-title {
  color: #000000;
  margin-bottom: 30px;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 400;
  text-transform: none
}

.plugin-label {
  font-size: 25px;
  margin-bottom: 20px;
  line-height: 1.2em;
  font-weight: 600;
  text-transform: none;
}

.sidebar .plugin-search h2.plugin-label {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.paginator ul li {
  display: inline-block;
  list-style-type: none;
}

.paginator-link {
  display: block;
  padding: 10px 20px;
  margin: 0 10px;
}

a.paginator-link {
  background-color: #f8c719;
  color: #3a3a3a;
  height: 24px;
  cursor: pointer;
}

a.paginator-link:hover {
  background-color: #3f3f3f;
  color: #ffffff;
}

/* ================ */

.social {
  
}

.social-title {
  display: inline-block;
  margin-left: 10px;
}

.social-img {
  width: 1.5rem;
  height: 1.5rem;
  vertical-align: middle;
  fill: #ffb600;
}

a.social-link:hover {
  background-color: #FDDC69 !important;
}

@media (min-width: 768px) {
  .social-title {
    display: none;
  }

}

@media (max-width: 768px) {
  .social-img {
    width: 1rem;
    height: 1rem;
  }
}

.menu-wrapper {
  display: flex;
  justify-content: space-between;
}


@media (prefers-color-scheme: dark) {
  body {
    background-color: #0f0f0f;
    color: #c4c4c4;
  }

  .top-bar {
    background-color: #9c9c9c;
    color: #000000;
  }

  .top-bar a,
  .top-bar a:visited {
    color: #000000;
  }

  .top-bar a:hover {
    color: #cfcfcf;
  }

  .site-header {
    background-color: #000000;
    color: #c4c4c4;
  }

  .site-header a,
  .site-header a:visited {
    color: #c4c4c4;
  }

  .site-header .site-branding img {
    filter: drop-shadow(1px 1px 0 #ffffff) drop-shadow(-1px -1px 0 #ffffff);
  }

  .main-title a,
  .main-title a:hover,
  .main-title a:visited {
    color: #dedede;
  }

  .main-navigation,
  .main-navigation ul ul {
    background-color: #666666;
  }

  .main-navigation .main-nav ul li a,
  .menu-toggle {
    color: #ffffff;
  }

  a.social-link:hover {
    background-color: #999999 !important;
  }

  .site-description {
    color: #8a8a8a;
  }

  .separate-containers .inside-article,
  .separate-containers .comments-area,
  .separate-containers .page-header,
  .one-container .container,
  .separate-containers .paging-navigation,
  .inside-page-header {
    background-color: #000000;
  }

  .entry-title a{
    color: #dedede;
  }

  .entry-meta {
    color: #a6a6a6;
  }

  .entry-meta a,
  .entry-meta a:visited {
    color: #a6a6a6;
  }

  .entry-meta a:hover {
    color: #4197e1;
  }

  .sidebar .widget {
    background-color: #000000;
  }

  .sidebar .widget .widget-title {
    color: #ffffff;
  }

  .footer-widgets {
    background-color: #000000;
  }

  .footer-widgets .widget-title {
    color: #ffffff;
  }

  .footer-bar .widget_nav_menu .current-menu-item a {
    color: #9e9e9e;
  }

  input[type="text"],
  input[type="email"],
  input[type="url"],
  input[type="password"],
  input[type="search"],
  input[type="tel"],
  input[type="number"],
  textarea,
  select {
    color: #999999;
    background-color: #050505;
    border-color: #333333;
  }

  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="url"]:focus,
  input[type="password"]:focus,
  input[type="search"]:focus,
  input[type="tel"]:focus,
  input[type="number"]:focus,
  textarea:focus,
  select:focus {
    color: #999999;
    background-color: #000000;
    border-color: #404040;
  }

  button,
  html input[type="button"],
  input[type="reset"],
  input[type="submit"],
  a.button,
  a.button:visited,
  a.wp-block-button__link:not(.has-background) {
    color: #000000;
    background-color: #999999;
  }

  button:hover,
  html input[type="button"]:hover,
  input[type="reset"]:hover,
  input[type="submit"]:hover,
  a.button:hover,
  button:focus,
  html input[type="button"]:focus,
  input[type="reset"]:focus,
  input[type="submit"]:focus,
  a.button:focus,
  a.wp-block-button__link:not(.has-background):active,
  a.wp-block-button__link:not(.has-background):focus,
  a.wp-block-button__link:not(.has-background):hover {
    color: #000000;
    background-color: #404040;
  }

  button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
    color: #FFFFFF;
  }

  a.paginator-link {
    background-color: #999999;
    color: #000000;
  }

  a.paginator-link:hover {
    background-color: #404040;
    color: #000000;
  }

  .generate-back-to-top,
  .generate-back-to-top:visited {
    background-color: rgba(255, 255, 255, 0.4);
    color: #000000;
  }

  .generate-back-to-top:hover,
  .generate-back-to-top:focus {
    background-color: rgba(255, 255, 255, 0.6);
    color: #000000;
  }

  .sidebar .plugin {
    background-color: #000000;
  }

  .sidebar .plugin .plugin-title {
    color: #ffffff;
  }
}

#isso-thread {
    padding: 0;
    margin: 0;
}
#isso-thread > h4 {
    font-weight: bold;
}
#isso-thread > .isso-feedlink {
    float: right;
    padding-left: 1em;
}
#isso-thread > .isso-feedlink > a {
    font-size: 0.8em;
    vertical-align: bottom;
}
#isso-thread .textarea {
    min-height: 150px;
    outline: 0;
}
#isso-thread .textarea.placeholder {
    color: #ababab;
}

#isso-root .isso-comment {
    max-width: 68em;
    padding-top: 0.95em;
    margin: 0.95em auto;
}
#isso-root .preview .isso-comment {
    padding-top: 0;
    margin: 0;
}
#isso-root .isso-comment:not(:first-of-type),
.isso-follow-up .isso-comment {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.isso-comment > div.avatar {
    display: block;
    float: left;
    width: 7%;
    margin: 3px 15px 0 0;
}
.isso-comment > div.avatar > svg {
    max-width: 48px;
    max-height: 48px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}
.isso-comment > div.isso-avatar {
  display: block;
  float: left;
  width: 7%;
  margin: 3px 15px 0 0;
}
.isso-comment > div.isso-avatar > svg {
  max-width: 48px;
  max-height: 48px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.isso-comment > div.text-wrapper {
    display: block;
}
.isso-comment .isso-follow-up {
    padding-left: calc(7% + 20px);
}
.isso-comment > div.text-wrapper > .isso-comment-header, .isso-comment > div.text-wrapper > .isso-comment-footer {
    font-size: 0.95em;
}
.isso-comment > div.text-wrapper > .isso-comment-header {
    font-size: 0.85em;
    display: flow-root;
}
.isso-comment > div.text-wrapper > .isso-comment-header .spacer {
    padding: 0 6px;
}
.isso-comment > div.text-wrapper > .isso-comment-header .spacer,
.isso-comment > div.text-wrapper > .isso-comment-header a.permalink,
.isso-comment > div.text-wrapper > .isso-comment-header .note,
.isso-comment > div.text-wrapper > .isso-comment-header a.parent {
    color: gray !important;
}
.isso-comment > div.text-wrapper > .isso-comment-header .spacer:hover,
.isso-comment > div.text-wrapper > .isso-comment-header a.permalink:hover,
.isso-comment > div.text-wrapper > .isso-comment-header .note:hover,
.isso-comment > div.text-wrapper > .isso-comment-header a.parent:hover {
    color: #606060 !important;
}
.isso-comment > div.text-wrapper > .isso-comment-header .note {
    float: right;
}
.isso-comment > div.text-wrapper > .textarea-wrapper .textarea,
.isso-comment > div.text-wrapper > .textarea-wrapper .preview {
    margin-top: 0.2em;
}
.isso-comment > div.text-wrapper > div.text {
    display:flow-root;
}
.isso-comment > div.text-wrapper > div.text p {
    margin-top: 0.2em;
}
.isso-comment > div.text-wrapper > div.text p:last-child {
    margin-bottom: 0.2em;
}
.isso-comment > div.text-wrapper > div.text h1,
.isso-comment > div.text-wrapper > div.text h2,
.isso-comment > div.text-wrapper > div.text h3,
.isso-comment > div.text-wrapper > div.text h4,
.isso-comment > div.text-wrapper > div.text h5,
.isso-comment > div.text-wrapper > div.text h6 {
    font-size: 130%;
    font-weight: bold;
}
.isso-comment > div.text-wrapper > .isso-comment-footer {
    font-size: 0.80em;
    color: gray !important;
    clear: left;
}
.isso-comment > div.text-wrapper > .isso-comment-footer > a {
    position: relative;
    top: .2em;
}
.isso-comment > div.text-wrapper > .isso-comment-footer > a + a {
    padding-left: 1em;
}
.isso-comment > div.text-wrapper > .isso-comment-footer .votes {
    color: gray;
}
.isso-comment > div.text-wrapper > .isso-comment-footer .upvote svg,
.isso-comment > div.text-wrapper > .isso-comment-footer .downvote svg {
    position: relative;
    top: .2em;
}
.isso-comment .isso-postbox {
    margin-top: 0.8em;
}
.isso-comment.isso-no-votes > * > .isso-comment-footer span.votes {
    display: none;
}

.isso-postbox {
    max-width: 68em;
    display:flow-root;
}
.isso-postbox > .form-wrapper {
    display: block;
    padding: 0;
}
.isso-postbox > .form-wrapper > .auth-section,
.isso-postbox > .form-wrapper > .auth-section .post-action {
    display: block;
}
.isso-postbox > .form-wrapper .textarea,
.isso-postbox > .form-wrapper .preview {
    color:#666666;
    background-color:#fafafa;
    border:1px solid #cccccc;
    padding:10px 15px;
    box-sizing:border-box;
    margin-bottom:10px;
}
.isso-postbox > .form-wrapper .textarea:focus,
.isso-postbox > .form-wrapper .preview:focus {
    background-color:#ffffff;
    border-color:#bfbfbf;
}
.isso-postbox > .form-wrapper input[type=checkbox] {
    vertical-align: middle;
    position: relative;
    bottom: 1px;
    margin-left: 0;
}
.isso-postbox > .form-wrapper .notification-section {
    font-size: 0.90em;
    padding-top: .3em;
}
.isso-postbox > .form-wrapper > .auth-section .input-wrapper {
    display: inline-block;
    position: relative;
    max-width: 25%;
    margin: 0;
}
.isso-postbox > .form-wrapper > .auth-section .input-wrapper input:focus {
    outline:0;
}
.isso-postbox > .form-wrapper > .auth-section .input-wrapper input[type="email"] {
    border-left-width:0;
    border-right-width:0;
}
.isso-postbox > .form-wrapper > .auth-section .post-action {
    display: inline-block;
    float: right;
    margin: 0 0 0 5px;
    width:140px;
}
.isso-postbox > .form-wrapper > .auth-section .post-action input {
    width:100%;
}
.isso-postbox > .form-wrapper .preview,
.isso-postbox > .form-wrapper input[name="edit"],
.isso-postbox.preview-mode > .form-wrapper input[name="preview"],
.isso-postbox.preview-mode > .form-wrapper .textarea {
    display: none;
}
.isso-postbox.preview-mode > .form-wrapper .preview {
    display: block;
}
.isso-postbox.preview-mode > .form-wrapper input[name="edit"] {
    display: inline;
}
.isso-postbox > .form-wrapper .preview {
    background-color: #f8f8f8;
    background: repeating-linear-gradient(
        -45deg,
        #f8f8f8,
        #f8f8f8 10px,
        #fff 10px,
        #fff 20px
    );
}
.isso-postbox > .form-wrapper > .notification-section {
    display: none;
    padding-bottom: 10px;
}
@media screen and (max-width:600px) {
    .isso-postbox > .form-wrapper > .auth-section .input-wrapper {
        display: block;
        max-width: 100%;
        margin: 0 0 .3em;
    }
    .isso-postbox > .form-wrapper > .auth-section .input-wrapper input {
        width: 100%;
    }
    .isso-postbox > .form-wrapper > .auth-section .input-wrapper input[type="email"] {
        border-left-width:1px;
        border-right-width:1px;
    }
}
@media(prefers-color-scheme:dark) {
    #isso-thread .textarea.placeholder {
        color: #545454;
    }
    #isso-root .isso-comment:not(:first-of-type),
    .isso-follow-up .isso-comment {
        border-top: 1px solid rgba(255, 255, 255, 0.1);
    }
    .isso-comment > div.avatar > svg {
        border: 1px solid rgba(255, 255, 255, 0.2);
    }
    .isso-comment > div.text-wrapper > .isso-comment-header .spacer:hover,
    .isso-comment > div.text-wrapper > .isso-comment-header a.permalink:hover,
    .isso-comment > div.text-wrapper > .isso-comment-header .note:hover,
    .isso-comment > div.text-wrapper > .isso-comment-header a.parent:hover {
        color: #9e9e9e !important;
    }
    .isso-postbox > .form-wrapper .textarea,
    .isso-postbox > .form-wrapper .preview {
        color:#999999;
        background-color:#050505;
        border-color:#333333;
    }
    .isso-postbox > .form-wrapper .textarea:focus,
    .isso-postbox > .form-wrapper .preview:focus {
        background-color:#000000;
        border-color:#404040;
    }
    .isso-postbox > .form-wrapper .preview {
        background-color: #080808;
        background: repeating-linear-gradient(
            -45deg,
            #080808,
            #080808 10px,
            #000000 10px,
            #000000 20px
        );
    }
}

pre{
  white-space: pre-wrap;
}